﻿a, a:visited, a:hover, a:active {
    text-decoration: none;
    color: inherit;
}
.page h1 {	
	font-family: 'Sansita', sans-serif;
	font-weight: 400;
 	font-size: 36px;
 	color: #00A9D9;
 	line-height: 40px;
	
	padding-bottom: 10px;	 
	}
.page h2 {
	font-family: 'Sansita', sans-serif;
		font-weight: 400;
 	font-size: 32px;
 	color: #000;
 	line-height: 36px;
	}
.page h3 {
	font-family: 'Sansita', sans-serif;
	color: #00A9D9;
	font-size: 18px;
	font-weight: normal; 
	line-height: 22px; 
	}
.page h4 {
	font-family: 'Sansita', sans-serif;
	font-weight: 400;
 	font-size: 36px;
 	color: #000;
 	line-height: 40px;
 	border-bottom: thin #000 dashed;
	border-width: 30%;
	padding-bottom: 20px;	
}
img {
 	max-width: 100%;
 	height: auto;
}
.spacer{
	clear: both;
}
.page .imgcenter {
	text-align: center;
}
.page .center {
	text-align: center;
}

.page .pl20 {
	padding-left: 20px;
}
.page .pr20 {
	padding-right: 20px;
}
 .page .mt30 {
 	margin-top: 30px;
 }
  .page .mt100 {
 	margin-top: 100px;
 }

 .page .pt100 {
	padding-top: 100px;
}
.page .pt40 {
	padding-top: 40px;
}
.page .pt20 {
	padding-top: 20px;
}
.page .pb40 {
	padding-bottom: 40px;
}

.page .pb20 {
	padding-bottom: 20px;
}
.page .mb40 {
	margin-bottom: 40px;
}
.page .grey {
	background-color: #ccc;	
} 
.page .brown {
	background-color: #655d59;
}
.page .ltbrown {
background-color: #B6B0AD;
}
.page .ltgreen {
	background-color: #84C43F;	
}
.page .dkgreen {
	background-color: #23AC49;
}
.page .blue {
	background-color: #374D71;
}
.page .height {
height: 100%;
}
.page .greyback {	
width: 100%;
background-color:#fff;
background-image: url(/images/reticular-tissue.png);
background-repeat: repeat;
}
.page .blueback {	
width: 100%;
background-color: #00A9D9;
background-image: url(/images/notebook.png);
background-repeat: repeat;
}
@media only screen and (min-width : 320px){

.page .footerback {	
width: 100%;
background-color: #023960;

}
}
@media only screen and (min-width : 768px){
.page .footerback {	
width: 100%;
background-color: #023960;
background-image: url(/images/footback.jpg);
background-repeat: repeat;

}

}

/*text*/

 @media only screen and (min-width : 320px){
	.page .bodytext {
	font-family: 'Lato', sans-serif;
	color: #00395f;
	font-size: 16px;
 	
}
.page .bodytext ul{
padding: 0px;	
}

.page .bodytext li{
list-style-image: url(/images/bullet.png);
	list-style-position: inside;
    padding-left: 20px;
    text-indent: -28px;	
}

}
 @media only screen and (min-width : 768px){
	.page .bodytext {
	font-size: 16px;
	line-height: 20px; 
}

}

 @media only screen and (min-width : 1200px) {
	.page .bodytext {
	font-size: 18px;
	line-height: 28px; 
}
}
 @media only screen and (min-width : 320px){
	.page .whitetext {
	font-family: 'Sansita', sans-serif;
	color: #fff;
	font-size: 16px;
 	
}
}
 @media only screen and (min-width : 768px){
	.page .whitetext {
	font-size: 16px;
	line-height: 20px; 
}

}

 @media only screen and (min-width : 1200px) {
	.page .whitetext {
	font-size: 18px;
	line-height: 22px; 
}
}
 @media only screen and (min-width : 320px){
	.page .whitetextlarge {
	font-family: 'Sansita', sans-serif;
	color: #fff;
	font-size: 20px;
 	
}
}
 @media only screen and (min-width : 768px){
	.page .whitetextlarge {
	font-size: 22px;
	line-height: 24px; 
}

}

 @media only screen and (min-width : 1200px) {
	.page .whitetextlarge {
	font-size: 28px;
	line-height: 32px; 
}
}
 @media only screen and (min-width : 320px){

.page .whitefeature {
	font-family: 'Kaushan Script', cursive;
	color: #fff;
	font-size: 18px;
}
}
@media only screen and (min-width : 768px){
.page .whitefeature {
	font-family: 'Kaushan Script', cursive;
	color: #fff;
	font-size: 20px;
}

}
 @media only screen and (min-width : 1200px) {
 .page .whitefeature {
	font-family: 'Kaushan Script', cursive;
	color: #fff;
	font-size: 20px;
}

}
.page .fa-phone-square {
	color: #fff;
}

.page .foot1:hover { 
	background-color: #8ABB5B;
	
	} 
  

.page .script {
	font-family: 'Kaushan Script', cursive;	
	color: #00A9D9;
	font-size: 24px;
		
}
.page .script a{
	color: #02782D;
	text-decoration: none;		
}
.page .script a:hover{
	color: #000;		
}



.page .smallnav {
	font-family: 'Sansita', sans-serif;
		color: #000;
	font-size: 14px;
	letter-spacing: 2px;	
}
.page .smallnav a{
	color: #28B13c;
	text-decoration: none;		
}
.page .smallnav a:hover{
	color: #000;		
}
.page .active{
	background-color: #ccc;
	
	padding: 5px;
}
.page .smallbody {
	font-family: 'Sansita', sans-serif;
	color: #fff;
	font-size: 14px;
		
}
.page .smallbody a{
	color: #fff;
	text-decoration: none;		
}
.page .smallbody a:hover{
	color: #000;		
}

.page .italic {
	font-family: "Times New Roman", Times, serif;
	color: #666;
	font-size: 28px;
	font-style: italic;	
}



.page .features {
	font-family: 'Sansita', sans-serif;
	 	font-weight: 400;
 	font-size: 18px;
 	color: #2D2216;  
    padding: 2px 0px 2px 0px;
	border-bottom: 1px solid #999;
	margin-bottom: 20px;  
	      
	
}

.page .title {	
	font-family: 'Sansita', sans-serif;
	font-weight: 400;
 	font-size: 32px;
 	line-height: 40px;
	color: #2D2216;
 	border-bottom: thin #2D2216 solid;
	border-width: 80%;
	padding-bottom: 20px;
	}		
	
.page .details {
	font-family: 'Sansita', sans-serif;
 	color: #2D2216;
	font-weight: 400;
 	font-size: 18px;

}

.page .tablehead {
	font-family: 'Sansita', sans-serif;
 	color: #fff;
	 	font-size: 18px;
 	font-weight: bold;
 	

}


@media only screen and (min-width : 320px) {
thead {
	font-family: 'Lato', sans-serif;
	color: #fff;
	font-size: 12px;
	background: #02436D;
	height: 20px; 
	margin-left: 5px;
		
	 }
	 tbody {
	 font-family: 'Lato', sans-serif;
	color: #00395f;
	font-size: 12px;

	
}
	 tr:hover td {
background: #ccc;
}

}


 @media only screen and (min-width : 768px) {


thead {
	font-family: 'Sansita', sans-serif;
	color: #fff;
	font-size: 18px;
	background: #02436D;
	height: 30px; 
	margin-left: 20px;
	padding-left: 20px;
		
	 }
	 tbody {
	 font-family: 'Lato', sans-serif;
	color: #00395f;
	font-size: 16px;

	margin-left: 20px;
}
	 tr:hover td {
background: #ccc;
}

}


iframe
{
  margin: 0 auto;
}


@media only screen and (min-width : 480px) {
}

 @media only screen and (min-width : 1200px) {

}

.page .book {
 font-family: 'Lato', sans-serif;
 font-weight: 100;
}
 
 /* Home page boxes */

.page .boxtext {
	font-family: 'Sansita', sans-serif;
	 	color: #fff;
	font-weight: 300;
 	font-size: 16px;
 	padding: 0 10px 0 10px; 	
}

.page .boxtexthead {	
	font-family: 'Sansita', sans-serif;
	 	color: #fff;
	font-size: 26px;
	font-weight: 300; 	 
	line-height: 30px; 	 
}

@media only screen and (min-width : 768px) {
.page .boxtexthead {
	font-size: 28px;		 
	line-height: 32px;  
}
.page .boxtext {
	font-size: 16px; 
}

.page .nopad {
	margin-right: 0px;
	padding: 0px;
	width: 33.3%!important;
	height: auto; 
		
}
.page .nopad2 {
	margin-right: 0px;
	height: auto;	
	width: 33.3%!important;	
		
}

}
@media only screen and (min-width : 1200px) {

.page .boxtexthead {
	font-size: 40px;		 
	line-height: 70px;
	border-bottom: thin #fff solid;
	border-width: 30%;
	padding-bottom: 20px;	
}
.page .boxtext {
	color: #fff;
 	font-size: 20px;
 	line-height: 24px;
 	padding-top: 20px; 	
}
.page .nopad {
	margin-right: 0px;
	padding: 0px;
	width: 33.3%!important;
	height: auto; 
		
}
.page .nopad2 {
	margin-right: 0px;
	padding: 0px 20px 0 20px;	;
	width: 33.3%!important;	
		
}

}
 .breadcrumb {
	
	margin: 0 auto;
	background-color: transparent!important;
}
.breadcrumb li {font-family: 'Sansita', sans-serif; font-size: 16px;}
 .breadcrumb a:hover {background-color: #01385F; color: #fff;}
 .breadcrumb>li+li:before {color: rgba(204, 204, 204, 1); content: "\002F\00a0";
}
 .breadcrumb .current {color: rgba(255, 255, 255, 1);}
  
 /*cart*/

/*side menu on products page*/
 .page .nav-two li{
	float: left;
	width: 100%;
	text-align: left;
	list-style:none;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 2.0rem;
	color: #666666;	
	border-bottom: thin #666 dotted;
	padding: 7px 0px 7px 7px;
	margin: 0px;

		
/*padding-left: 10px!important;*/	
}  
.page .nav-two li a{
   color:#666;
   text-decoration:none;
   
}  
.page .nav-two li.nav-selected a .page .nav-two li a:hover {
   background-color: #cccccc;
   color:#000; 
}
.page .nav-path-selected-two {
	background-color: #cccccc;
	color: #000;
	display: block;
}

.page .nav-two ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
list-style-type:none;
padding: 0px;
margin: 0px;
}
.page .nav-two li:hover { position:relative; background:#cccccc; color: #000; }

.page .nav-two li:hover ul {
left:0px;
top:40px;
background:cccccc;
padding:0px;
text-align: left;
}
 
.page .nav-two li:hover ul li a {
padding:5px;
display:block;
text-indent:15px;
background-color:cccccc;

}
.page .nav-two li:hover ul li a:hover { background:#cccccc; 
 }



 
 /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        .page h1 {	
	font-size: 24px; 
	line-height: 32px;	 
	 
	}
.page .pl40 {
	padding-left: 0px;
}
.page .pr40 {
	padding-right: 0px;
}

.page .pt60 {
	padding-top: 0px;
}
.page .pb60 {
	padding-top: 0px;
}
.page .pl60 {
	padding-left: 0px;

}
.page .pr60 {
	padding-right: 0px;
}


    }

/* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
.page h1 {	
	font-size: 24px; 
	line-height: 32px;	 
	 
	}
	.page h3 {
	
	font-size: 20px;
	

	}
.page .pl40 {
	padding-left: 0px;
}
.page .pr40 {
	padding-right: 0px;
}

.page .pt60 {
	padding-top: 0px;
}
.page .pb60 {
	padding-top: 0px;
}
.page .pt20 {
	padding-top: 0px;
}
.page .pl60 {
	padding-left: 0px;

}
.page .pr60 {
	padding-right: 0px;
}


    }

 /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
      

.page h1 {	
	font-size: 22px; 
	line-height: 28px;	 
	 
	}
.page h4 {	
	font-size: 18px; 
		 
	 
	}
	.page .pr40 {
	padding-right: 40px;
}

.page .pt60 {
	padding-top: 60px;
}
.page .pb60 {
	padding-bottom: 60px;
}
.page .pt20 {
	padding-top: 20px;
}
.page .pl60 {
	padding-left: 40px;

}

.page .pr60 {
	padding-right: 40px;
}

}

 /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {   



.page h1 {
	
	font-size: 36px; 
	 line-height: 40px;
	 
	}
	.page h4 {	

font-size: 25px;

}
.page .pt60 {
	padding-top: 60px;
}
.page .pb60 {
	padding-bottom: 60px;
}
.page .pt20 {
	padding-top: 20px;
}
.page .pr40 {
	padding-right: 40px;
}
.page .pl60 {
	padding-left: 60px;

}
.page .pr60 {
	padding-right: 60px;
}


}

